count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 4346
md5: 9b9a8768c40265fc141145fc3f020459
publications: http://rnacentral.org/api/v1/rna/URS0000753F09/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS0000753F09
sequence: GAUGUGCUGCAGCGACUGCGCGCUGUAGGCGGAAAAGGGGAUGCCUGCCUGGAAGGUGGCGGCUGCCAGGUCCUGGGCUUUGAGCGCGUGGCACGGUUUGCCGUCCCUGACCAAGACCGGCACUGCCACACGGCGCGGCGAGGGCAGAGGCGUCACCUCCAUACCUUUCUCCGCCCGGGCACGUUUCAUCUUGUAGCGAUGGUUCUGGAACCAGAUCUUGACCUGUGUCGGCGUGAGACGGAUGAGGCUGGCCAGGUGCUCGCGCUCGGGCGCCGACAGGUUUUAAAGUGGCUGCAACUCCUCUUCAAGCCUUGCUGUGCCCUACAGUGUGAUUUCCAUGCUAUUCCCACCAACAGAGGAACUUUGUGCUACUUCUUUUCCAAUCUUGGCCCAAGAGCAUGAUGGAACUGAGCAUGUGUGAUGUCUGAGUACCAAGCCACCAAAGAUUAUCCCUACCUACAUCAAAGAUGAUGGCCAAGAUGGCAAGACAACUGGGUGGUCAGCUGGCUGAGUGCUCCUUUUAGUGCCUGCAUGGGAAUCACGGAAGGAAUGACUCUUCACAUUCAGUCUCUGUCAGCUUUCAGUCUGAGUUUGGGACCAGUAAGUGUUGGGUUUGGGCCCUUAGUGGCAUGGGUACCAUGAUGAGAGUGCAUACCGAAGAAGGCUUGGCAUCUCAUAGCAGCCAGGGAAUAAUAAAGAUGGGAGGGGUCAGAGUUCCAGAACCUCCUUCAAGGACCCCUCUUCCAACGAUCUCACCGCCUCCUAUGCAUUUCACACCCCAUAGCACCGCAAGCUGGAGACUUUACUAUGCUGGAGGUUAUUGGUGCAACAUACAUCUCAUUUUCGUGGUGACUUGUCACAUGAGGUCAGAGGGGGAGGCUUUCCACGCAUGGUGACAAGUGGGUGCUCAGAUGUGGGGCCAUUUCCCACCGUGGAUUUUCAGACUACAGCCGUGCCUGUGAGAACAAAGUCAAAGGAAGCUGAGGAGCAGAGAAGAUGGGACCUGUUCAGGUGAAGGCUCUCCAGCAGCCAGUGUGUGAAAUAGCUGCUCUACUUAACCGUUGCGCGAGGCUGUGCCAGGCUUUGUGGUACUUUGCCCUCACUACCUGUUAGUAGCUGAGAGGAGAUCAUGCUUCGGAAACCAAGCCACUUGGUUGCAGAUGUUCAGUUCAAACUAUGCAUUACAUAACAGUCAUUAUUUAACUUCAGUGCUUUAGCGCCCUCCAGUGGAAUAUGGAUGUCAUCACAUGGAAUGCUUCAAGGAUGAAAUGAUGUCUUGAGGCAUCUCCUGGCACAGAAUGAUCACCACCUUGUGAGUCUUAUCCACUGACAGUAACAUCCUAAAGUCUCUGGUCCUCUCCCCUGUAGAAGAUUCCCCAGCCUCCAAGGUGGCAACCUCCAUCAAGAUGCUGAUAGUGCUUGUAGUUUCCGGCAGCAACUUGCCAGACCCAGUGGUCCAGAUCUUCCUUAGUAAGUGAGGGCAAGAUUAGAGAGAGGAACACUUCCUUAUAUAAACGGAGAAGUUUGGGUUCAGAAAGGAGAGUCAUGUAAUUUGUUACACCAUGAAGUUGACAGCAGAGCUAGCUCCAGUUCUCUUGUGUCCUCUGAUGUCUCUUCUCAGAGACAUGCAUUCUGACAAAAAAAAUGGAAGGCGGGGGUUGCUUGUGGAACAGCGGAAUUGGAAAUGUUGUCAGAAGACUAACUUGCUCCAGUGAGAGAAUGGGCAGAGUUCAGUUAUGUGCUUCCUAUGACGUUUUAGUCAGUGGCCGAUUGUGUGUGAAUGACAGCAUCACCAGGGAGACCAAGUAGGGAGUAGCCACACCAUUUAGAUAUAUGUAAAUGUACUCUACUGGUUAUAAUCACUUUUAAAGUGUGUGUACACGUGCGUGUGCAUGGGGGGGGGGAAGGUAGAGGCUCAUGUACGCCUGAGAAAGUCAGAUGAUGGCCUCAGGUCUCAGGAGUGCUGUCUAUCUCCCUUUCGAAACAAUUUCUUAUUAGCCUCACACUCAACCAAUUAUGUUAUACAGCUAAACAGCAAGUCUAGGAACUCUCCCCUUGUCCCAGCCUCCCCAGUGUUGAGAUUACCUAUAUACGCCACAGUACACAGCUCUUUUUCCUUGGGGUCUGGGAGAUUGAACCCAGGUCCUCAGGAGAUUGAACCCAGUGAGCAUUUUACCAACUGAGUCCAUUUCCGUAACUCUGUGGUCCAUCUUGAUUGUCACCCUGAGGGUAAGGAGAGCUACUUAGGAGACACACCUUUGGGUAUAUCUGUUACAGUGUUUCCAGAAAGUUUGCUCUGAGAUGGGAGGGCCUGCCCCAGAUGUUUAUGGCCCUGUUUCACCGCUGGGGCCCAAGGAUGAAUAAGGAGAAAGUGCGGUGAGCACCGUCCUUUGUAUGUUCGUUUCUCUCAGCUGCCUGAGUGCAAACUCAACUUGGCCAGACUUUUGUUGCCUUCCUUCCUGGCUGCGAUGGAUUGUCCCGUCAGGCUAUAAGUCAAAAUAAAAUCUUUCUUCUUUAUGUUUCGUUUGCUGAGCAUUUUAUCAGCACAGUGAGAUAGACCAACGAAUACCUCAAACAGCCCAUGAUGUUUGCACAGUGACACAAGGUCUACCAACACAUUUCUCAGGACUGAUCUUUCAGCCACACACGACUCUGGAAACACUCCCUGUACUCAGGAGGCCACAGUAGUGACACAGAUAACCUUUGUCGCCUUUGCCUUGGAGUGGGUGCCACAGGGCAGAGACUACUGGAAGCCCAAAGAGCAACAGAAAGGAGGCACCUCUGCAGGAGGCUAGAGAUGGAGACACUCUUUGGAGGCAGGCAGCUGCCCUCCCUCACAUAGAAACAGCCCUCUCUCUUCUUCAAUAUUGACCUGCAGAGAAAGAAAAAAAGAACCCAUCUUAAUACUUUUUCAGUAGAUCAUGAAGCAGUUUAUUUAAUAUUAUUUGGAUAACAAGCCUCCACAUGAAUGGGAUUCGAAUGUCAAUUGUCUUAGGGGGAAAAAGAUUUAUUGGUUGGUAAAUAUUGAGAAAGGAACGCUGAUAAAGACCGGCUUCAGCUGCGGCCUCGGCCGGGGACGGGAGAACAGGCCUGUGUUGUAUUUUGGGGCCCUGGGAAGGCAAAAACUGGUGAAUGUCUGCCUUUGUUGGUGGGUGUAAAAGUGGAGCCCACCACAAAUAAUUUCUUAUUUCUGUUCACAUAGAUUUUAAAUUAUGUAGCUCCCCUACCUUGUUAAGCAUUAAAGCGGUCUUGUUUAAGGAAAAGGCACUUAAAUAAUGAAGCUUAUGUAGUUUGUUUUCAGACAUCAAUAUCUGGCUUUGAGUGGCACAAAGAGAUAAAGGAAUGUGGAUUCACGGCUUACUGAGAUGCUUGGCAAUUCUAAUUCAACCCGACUGCGAAUGGACACAAGACUGUUGUGACUCCUCCUGAGGAGAGAGAAGGCUGGGUGAGCACGUGGUUUGGGGAAAUUGUAUUCUCUUCUUCAAGUUCUUCUGUUUCCGAACAUUUAAUCCCACUGUUCUCAUCUUUAAUGAAGGUCUCUUUGGUAAAGAAUCUUUUUCCUGGAAUGGCAGAGGGCAACAGAAGCUGGAUUCAGAAGCACACAGAGCUGGGGAAUGUGCGCUGCAGUGGGACUCAGACAGGGAAAGGCUGCCAUCUUGUGGUCGGCUUGGUGCUCUGCAGUCUGUGAACUGUCCCUCUGCAGAAGCCAGCAACCCUGGAGGGAAGGAGUCUGAAUGCUGGAUUUCUGCAGGACAAUGUGGAUGCCUUUAGGAAUUACUCUGACUGUGUUCAGGUGCCCUCCGAGGUAGCCUCCAGCGGGUAUUCUGCACGUAUAUCGUCAUUCCUGGGGCAAGGGUAGGCCUCACAGACACUUGGCAGACUGAGCAGGACAACCAGCAAACAGUGAGAACAAACAGCCAGACACAUAUGCACCAUGUACUUACUGUGUUCCUGGAAGGCAGCCAACUGAAAAACACCCAGGACAAGAAAAAGUCAGAUGGAUGGAUGAACACUACCCACGUCCACACCAAGUCACUGGGAAGCAUUCGCCUUACUUAGAAGAAGCUCCUACUUUUUACUUCCUGCUCAUCAGCUUCACAGAAGGGGGGGGUGAAUAAAAAAAGUUAGAGGAAUCAGAAGACCCCUCUGCAGCUCUGCAGCAAUGUCAUGCCAUCUUUUCUUGAUAACUGCAGACAAUUCAGCUUGACCAGGAUACCCUUGGAUGGGAGUUUGGAACAUUCCUAAACAUGCUUAUGGUUGUUUUCCUUCUGGUUGUGUGGUCUUCAACUGAUAAUUCCACAGUACUAACAUGUAAUUUUAGUGAAUUAAACUCAAGCCAUCCAAUU
url: http://rnacentral.org/api/v1/rna/URS0000753F09.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000753F09/xrefs.yaml
